* {
    margin: 0;
    padding: 0;
}

body, html {
    height: 100%;
}

body {
    background: url(background/bg_1.png) no-repeat center center;
    background-size: cover;
}

.container {
    display: flex;
    flex-direction: column;
    height: 99%;
}

.header {
    padding: 15px;
    text-align: right;
}

.main {
    display: flex;
    flex: 1;
    padding: 5px;
    text-align: center;
    align-items: center;
}

.footer {
    display: flex;
    padding: 5px;
    align-items: center;
}

.footer-left {
    padding: 5px;
    text-align: center;
}

.footer-center {
    flex: 1;
    padding: 5px;
    text-align: center;
}

.footer-right {
    padding: 5px;
    text-align: center;
}

.layui-icon {
    font-size: 30px;
    color: black;
}

.layim-chat-main {
    position: absolute;
    text-align: left;
    width: 90%;
    height: 50%;
    bottom: 0;
    right: 0;
}

.human {
    position: relative;
    width: 100%;
    height: 99%;
    margin: auto;
}